.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-5821fa3b-e179-b1d1-47fe-19ba05aa2b86 {
display: none !important;
}
.lfr-layout-structure-item-6b28241c-9667-87cb-5d5b-cf2b84c90d4d {
display: none !important;
}
.lfr-layout-structure-item-77a6709a-b5ed-9fee-6005-7420f7a36444 {
display: none !important;
overflow: hidden !important;
}
